Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002943 [JEDI VCL] 03 Donations minor always 2005-05-10 01:33 2005-05-24 03:40
Reporter USchuster View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002943: JvSimpleXML Prolog additions
Description I've made some additions to TJvSimpleXMLElemsProlog to be able to add a DOCTYPE or comment tag to a new XML file. The additions are similar to Peter3 changes between 1.60 and 1.61 of JvSimpleXML.pas.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvSimpleXML_1_62_patch.zip [^] (411 bytes) 2005-05-10 01:33

- Relationships

-  Notes
(0007296)
USchuster (manager)
2005-05-21 10:42

It seams the JVCL developers are busy.
Should I better ask for a CVS account?
(0007302)
AHUser (developer)
2005-05-23 05:21

> It seams the JVCL developers are busy.
We are always busy :-)

> Should I better ask for a CVS account?
Why not.


Added to CVS.
(0007329)
USchuster (manager)
2005-05-24 03:40

>> It seams the JVCL developers are busy.
>We are always busy :-)
This should read *too* busy.

>> Should I better ask for a CVS account?
>Why not.
I'll do that.

>Added to CVS.
Thank you.

- Issue History
Date Modified Username Field Change
2005-05-10 01:33 USchuster New Issue
2005-05-10 01:33 USchuster File Added: JvSimpleXML_1_62_patch.zip
2005-05-21 10:42 USchuster Note Added: 0007296
2005-05-23 05:21 AHUser Status new => resolved
2005-05-23 05:21 AHUser Resolution open => fixed
2005-05-23 05:21 AHUser Assigned To => AHUser
2005-05-23 05:21 AHUser Note Added: 0007302
2005-05-24 03:40 USchuster Note Added: 0007329


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker